struts-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Don Brown (JIRA)" <j...@apache.org>
Subject [jira] Resolved: (WW-2674) struts-tags.tld on 2.1.2 is not compatible with Resin 3.1.x
Date Fri, 13 Jun 2008 04:44:05 GMT

     [ https://issues.apache.org/struts/browse/WW-2674?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Don Brown resolved WW-2674.
---------------------------

    Resolution: Fixed
      Assignee: Don Brown

Integrated the latest version into struts.  Thanks James

> struts-tags.tld on 2.1.2 is not compatible with Resin 3.1.x
> -----------------------------------------------------------
>
>                 Key: WW-2674
>                 URL: https://issues.apache.org/struts/browse/WW-2674
>             Project: Struts 2
>          Issue Type: Bug
>          Components: Plugin - Tags
>    Affects Versions: 2.1.2
>         Environment: Caucho Resin 3.1.4
> Sun JDK 1.6.0_05
> Microsoft Windows Vista Ultimate 32bit
>            Reporter: Chris Pratt
>            Assignee: Don Brown
>             Fix For: 2.1.3
>
>         Attachments: struts-tags.tld
>
>
> All <description> tags must be first in their containing block to pass Resin's
validation.
>   (*Chris*)

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message